*{
    box-sizing: border-box;
}
body{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin:0;
}
.background{
    background: url('../img/1.jpg') no-repeat center center/cover;
    position: absolute;
    top:-20px;
    bottom: -20px;
    left:-20px;
    right:-20px;
    z-index: -1;
    /* to make it blur */
    filter:blur(20px);
}